l_russian:
 WRF_neutrality_idea: "Всероссийский застой"
 TYM_neutrality_idea: "Всероссийский застой "
 KAZ_neutrality_idea: "Всероссийский застой"
 TOM_neutrality_idea: "Всероссийский застой"
 FAR_neutrality_idea: "Всероссийский застой"